body {
  background-image: url("https://wallpapercave.com/wp/wp5897848.jpg");
  background-size: cover;
  background-attachment: fixed; }

/*Main Bootstrap adjustments*/
.jumbotron {
  padding: 70px 30px 70px 30px;
  margin: 0px auto;
  color: floralwhite;
  animation-delay: 1s; }

.row-header {
  color: floralwhite;
  margin: 0px auto;
  padding: 70px 30px 70px 30px; }

.row-content {
  margin: 0px auto;
  min-height: 400px; }

/*NavBar*/
.navbar-dark {
  background-color: #0C0032; }

.navbar .navbar-brand {
  color: white; }

.navbar .nav-link {
  color: white; }

.nav-link-wrapper {
  border-bottom: 0.1px solid transparent;
  transition: border-bottom 0.5s; }

.nav-link-wrapper:hover {
  border-bottom: 1px solid white; }

/*Paragraph Links*/
.para-link {
  transition: 0.5s;
  text-decoration: none;
  color: #666464; }

.para-link:hover {
  color: #aaffff; }

/*Web Page Content*/
/*Modal Classes*/
.modal-header {
  background-color: #190061;
  color: floralwhite; }
  .modal-header button {
    background-color: #543dd8; }

.modal-body {
  background-color: #190061;
  color: floralwhite; }

.modal-footer {
  background-color: #190061;
  color: floralwhite; }

/*Bounty Bot Project*/
.bounty-bot {
  padding-top: 25px;
  padding-bottom: 25px; }

.bounty-bot img {
  transition: transform 1s;
  border-radius: 50px;
  max-width: 50%; }

.bounty-bot img:hover {
  transform: scale(1.05); }

/*Py-Calc Project*/
.py-calc {
  padding-top: 25px;
  padding-bottom: 25px; }

.py-calc img {
  transition: transform 1s;
  border-radius: 50px;
  max-width: 50%; }

.py-calc img:hover {
  transform: scale(1.05); }

/*Coders Central Project*/
.cd-central {
  padding-top: 25px;
  padding-bottom: 25px; }

.cd-central img {
  transition: transform 1s;
  border-radius: 50px;
  max-width: 50%; }

.cd-central img:hover {
  transform: scale(1.05); }

/*Filter Project*/
.filter {
  padding-top: 25px;
  padding-bottom: 25px; }

.filter img {
  transition: transform 1s;
  border-radius: 50px;
  max-width: 50%; }

.filter img:hover {
  transform: scale(1.05); }

/*Pure Website Project*/
.pure-website {
  padding-top: 25px;
  padding-bottom: 25px; }

.pure-website img {
  transition: transform 1s;
  border-radius: 50px;
  max-width: 50%; }

.pure-website img:hover {
  transform: scale(1.05); }

/*RPG BOT Project*/
.rpgbot {
  padding-top: 25px;
  padding-bottom: 25px; }

.rpgbot img {
  transition: transform 1s;
  border-radius: 50px;
  max-width: 50%; }

.rpgbot img:hover {
  transform: scale(1.05); }

/*Loader*/
.loader {
  display: inline-block;
  width: 30px;
  height: 30px;
  position: relative;
  border: 4px solid #Fff;
  animation: loader 2s infinite ease; }

.loader-inner {
  vertical-align: top;
  display: inline-block;
  width: 100%;
  background-color: #fff;
  animation: loader-inner 2s infinite ease-in; }

.loader-wrapper {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-color: #190061;
  display: flex;
  justify-content: center;
  align-items: center; }

@keyframes loader {
  0% {
    transform: rotate(0deg); }
  25% {
    transform: rotate(180deg); }
  50% {
    transform: rotate(180deg); }
  75% {
    transform: rotate(360deg); }
  100% {
    transform: rotate(360deg); } }

@keyframes loader-inner {
  0% {
    height: 0%; }
  25% {
    height: 0%; }
  50% {
    height: 100%; }
  75% {
    height: 100%; }
  100% {
    height: 0%; } }
